Bug 1848716 - lynis-3.0.0 is available
Summary: lynis-3.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lynis
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Othman Madjoudj
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-18 19:56 UTC by Upstream Release Monitoring
Modified: 2020-07-08 00:33 UTC (History)
3 users (show)

Fixed In Version: lynis-3.0.0-1.fc31 lynis-3.0.0-1.fc32 lynis-3.0.0-1.el8 lynis-3.0.0-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-01 01:35:40 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.0.0 (#1848716) (1.07 KB, patch)
2020-06-18 19:56 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-06-18 19:56:24 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.7.5-5.fc32
URL: http://cisofy.com/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1862/

Comment 1 Upstream Release Monitoring 2020-06-18 19:56:29 UTC
Created attachment 1698009 [details]
[patch] Update to 3.0.0 (#1848716)

Comment 2 Upstream Release Monitoring 2020-06-18 19:58:49 UTC
the-new-hotness/release-monitoring.org's scratch build of lynis-3.0.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45862957

Comment 3 Fedora Update System 2020-06-20 16:07:46 UTC
FEDORA-2020-f251753b0f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f251753b0f

Comment 4 Fedora Update System 2020-06-20 16:59:51 UTC
FEDORA-2020-059e1591d6 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-059e1591d6

Comment 5 Fedora Update System 2020-06-20 17:41:11 UTC
FEDORA-EPEL-2020-f64e687c3f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f64e687c3f

Comment 6 Fedora Update System 2020-06-20 17:49:36 UTC
FEDORA-EPEL-2020-c438b9fb89 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c438b9fb89

Comment 7 Fedora Update System 2020-06-23 01:03:55 UTC
FEDORA-2020-f251753b0f has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f251753b0f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f251753b0f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-06-23 01:19:59 UTC
FEDORA-EPEL-2020-f64e687c3f has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f64e687c3f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-06-23 01:28:06 UTC
FEDORA-EPEL-2020-c438b9fb89 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-c438b9fb89

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-06-23 01:53:49 UTC
FEDORA-2020-059e1591d6 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-059e1591d6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-059e1591d6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-07-01 01:35:40 UTC
FEDORA-2020-059e1591d6 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-07-01 01:49:10 UTC
FEDORA-2020-f251753b0f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-07-08 00:26:18 UTC
FEDORA-EPEL-2020-f64e687c3f has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-07-08 00:33:18 UTC
FEDORA-EPEL-2020-c438b9fb89 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.